.dashboard_leads_section {
  width: 100%;
  padding: 0px 0 80px;
}
.dashboard_leads_section .dashboard_cards_wrapper {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-top: 20px;
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #e5e5e5;
  border-radius: 12px;
  padding: 12px;
  overflow: auto;
  max-height: 600px;
  scrollbar-width: none;
  position: relative;
}
.dashboard_leads_section .second-card {
  padding-bottom: 0px;
}
.dashboard_leads_section .second-card .black_wrapper {
  position: sticky;
  bottom: 0;
  background: #ffffff;
  padding: 12px 0;
}
.dashboard_leads_section .second-card .black_wrapper .btn_text {
  width: 100%;
  padding: 10px;
}

/* ---------------------------COMMON buttom CARD----------------------------- */
.dashboard_leads_section .plan_card,
.dashboard_leads_section .performance_card {
  height: 100%;
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #e5e5e5;
  border-radius: 12px;
  padding: 12px;
}
.dashboard_leads_section .plan_top {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 14px;
}
.dashboard_leads_section .plan_top .card-heading,
.dashboard_leads_section .performance_card .card-heading {
  font-size: 18px;
  font-weight: 500;
  color: #111111;
  margin: 0;
}
.dashboard_leads_section .active_badge {
  background: #e7f8ec;
  color: #00ab42;
  padding: 4px 12px;
  border-radius: 6px;
  font-size: 13px;
  font-weight: 500;
}
.dashboard_leads_section .plan_content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 24px;
}
.dashboard_leads_section .plan_item {
  flex: 1;
}
.dashboard_leads_section .border_left {
  padding: 0 20px;
  border-left: 1px solid #dcdcdc;
  border-right: 1px solid #dcdcdc;
}
.dashboard_leads_section .plan_item .gray-text {
  font-size: 14px;
  color: #808080;
  margin-bottom: 5px;
}
.dashboard_leads_section .plan_item .date {
  font-size: 18px;
  font-weight: 700;
  color: #111111;
  margin-bottom: 5px;
}
.dashboard_leads_section .plan_item .date span {
  color: #999999;
  font-size: 14px;
}
.dashboard_leads_section .progress_bar {
  width: 100%;
  height: 6px;

  background: #eeeeee;
  border-radius: 20px;

  overflow: hidden;
}
.dashboard_leads_section .progress_fill {
  width: 30%;
  height: 100%;

  background: #111111;
  border-radius: 20px;
}

.dashboard_leads_section .plan_btn_wrapper {
  display: flex;
  align-items: center;
}

.dashboard_leads_section .performance_grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  margin-top: 8px;
}
.dashboard_leads_section .performance_item {
  border: 1px solid #e9e9e9;
  border-radius: 12px;
  padding: 8px;
  display: flex;
  align-items: flex-start;
  gap: 8px;
}
.dashboard_leads_section .icon_box {
  width: 36px;
  height: 36px;
  border-radius: 4px;
  background: #f0f6fe;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
}
.dashboard_leads_section .performance_content .value {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 0px;
}
.dashboard_leads_section .performance_content .label {
  font-size: 11px;
  color: #777777;
  margin-bottom: 0px;
}
.dashboard_leads_section .performance_content span {
  font-size: 12px;
  font-weight: 600;
  color: #1cac30;
}
.dashboard_leads_section .col-second,
.dashboard_leads_section .col-first {
  margin-top: 25px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .dashboard_leads_section .performance_item {
    align-items: center;
    flex-direction: column;
    text-align: center;
    gap: 2px;
  }
  .dashboard_leads_section .plan_item .date {
    font-size: 15px;
  }
}
@media (min-width: 0px) and (max-width: 991px) {
  .dashboard_leads_section .performance_grid {
    grid-template-columns: repeat(4, 1fr);
  }
  .dashboard_leads_section .col-first {
    margin-top: 0;
  }
}
@media (min-width: 0px) and (max-width: 767.98px) {
  .dashboard_leads_section .performance_item {
    align-items: center;
    flex-direction: column;
    text-align: center;
    gap: 2px;
  }
}
@media (min-width: 0px) and (max-width: 575px) {
  .dashboard_leads_section .plan_content {
    gap: 24px;
    flex-wrap: wrap;
  }
  .dashboard_leads_section .performance_grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .dashboard_leads_section .plan_item .gray-text {
    font-size: 12px;
    margin-bottom: 3px;
    white-space: nowrap;
  }
  .dashboard_leads_section .plan_item .date {
    font-size: 14px;
    white-space: nowrap;
  }
  .dashboard_leads_section .plan_item .date {
    font-size: 14px;
  }
  .dashboard_leads_section .border_left {
    padding: 0 15px;
  }
  .dashboard_leads_section .plan_top .card-heading,
  .dashboard_leads_section .performance_card .card-heading {
    font-size: 14px;
  }
  .dashboard_leads_section .plan_top {
    gap: 10px;
    margin-bottom: 5px;
  }
  .dashboard_leads_section .performance_content .value {
    font-size: 15px;
  }
  .dashboard_leads_section .col-second {
    margin-bottom: 50px;
  }
}
